{
  "row_id": 1875,
  "query": "TRENDS Clothing Shop Nuapada",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a25af572fa06405:0xe50c5432ff709f90",
      "address": "Unit -1, Plot No- 1254, Khata no- 678, 85, Boden Chowk, Khariar, Odisha 766107",
      "rating": 3.8,
      "reviews_count": 6,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-boden-chowk-nuapada",
      "phone": "09237381612",
      "thumbnail": null,
      "latitude": 20.2996189,
      "longitude": 82.7539312,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a25af572fa06405:0xe50c5432ff709f90!8m2!3d20.2996189!4d82.7539312!16s%2Fg%2F11v0z8dzcz!19sChIJBWSgL1evJToRkJ9w_zJUDOU?authuser=0&hl=en&rclk=1"
    }
  ]
}